XtReservePropertyAtom(3Xt)

NAME
XtReservePropertyAtom, XtReleasePropertyAtom - maintain a cache of property atoms

SYNTAX
Widget XtReservePropertyAtom(w)
      Widget w;

void XtReleasePropertyAtome(w, atom)
      Widget w;
      Atom atom;

ARGUMENTS

w   Specifies the widget used to reserve the atom.

atom
    Specifies the atom whose reservation is to be released.

DESCRIPTION
returns an atom that may be used for properties in conjunction with conversion requests from widget w. The atom returned will be unique for the display of the widget specified.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface